<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'lv', version '4.0'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Pieņemt';
$string['accept_grades'] = 'Pieņemt vērtējumus no rīka';
$string['accept_grades_admin'] = 'Pieņemt vērtējumus no rīka';
$string['accept_grades_admin_help'] = 'Norādiet, vai rīka nodrošinātājs var pievienot, atjaunot, lasīt un dzēst vērtējumus, kas saistīti ar šī rīka tipa instancēm.

Daži rīku nodrošinātāji atbalsta vērtējumu ziņošanu atpakaļ Moodle, balstoties uz darbībām, kas veiktas ar rīku, radot labāku, saskaņotāku pieredzi.';
$string['accept_grades_help'] = 'Norādiet, vai rīka nodrošinātājs var pievienot, atjaunot, lasīt un dzēst vērtējumus, kas saistīti ar šī ārējā rīka instancēm.

Daži rīku nodrošinātāji atbalsta vērtējumu ziņošanu atpakaļ Moodle, balstoties uz darbībām, kas veiktas ar rīku, radot labāku, saskaņotāku pieredzi.

Atcerieties, ka šo iestatījumu ir iespējams pārrakstīt rīka konfigurācijā.';
$string['accepted'] = 'Akceptēts';
$string['action'] = 'Darbība';
$string['activate'] = 'Aktivizēt';
$string['activatetoadddescription'] = 'Lai varētu pievienot aprakstu, šis rīks ir jāaktivizē.';
$string['active'] = 'Aktīvs';
$string['activity'] = 'Aktivitāte';
$string['add_ltiadv'] = 'Pievienot LTI Advantage';
$string['add_ltilegacy'] = 'Pievienot mantoto LTI';
$string['addnewapp'] = 'Iespējot ārēju lietotni';
$string['addserver'] = 'Pievienot jaunu, uzticamu serveri';
$string['addtype'] = 'Pievienot iepriekš konfigurētu rīku';
$string['allow'] = 'Atļaut';
$string['allowsetting'] = 'Atļaut rīkam glabāt 8K iestatījumus Moodle';
$string['always'] = 'Vienmēr';
$string['autoaddtype'] = 'Pievienot rīku';
$string['automatic'] = 'Automātiski, pamatojoties uz rīka URL';
$string['baseurl'] = 'Bāzes URL/rīka reģistrācijas nosaukums';
$string['basiclti'] = 'LTI';
$string['basiclti_base_string'] = 'LTI OAuth Bāzes virkne';
$string['basiclti_endpoint'] = 'LTI pielaides galapunkts';
$string['basiclti_in_new_window'] = 'Jūsu aktivitāte ir atvērusi jaunu logu';
$string['basiclti_in_new_window_open'] = 'Atvērt jaunā logā';
$string['basiclti_parameters'] = 'LTI palaides parametri';
$string['basicltiactivities'] = 'LTI aktivitātes';
$string['basicltifieldset'] = 'Pielāgot parauga lauku kopu';
$string['basicltiintro'] = 'Aktivitātes apraksts';
$string['basicltiname'] = 'Aktivitātes nosaukums';
$string['basicltisettings'] = 'Pamata mācīšanās rīka sadarbspējas iestatījumi';
$string['cachedef_keyset'] = 'Kešatmiņā saglabā rīku atslēgas kopas informāciju';
$string['cancel'] = 'Atcelt';
$string['cancelled'] = 'Atcelts';
$string['cannot_delete'] = 'Jūs nedrīkstat dzēst šī rīka konfigurāciju.';
$string['cannot_edit'] = 'Jūs nedrīkstat rediģēt šī rīka konfigurāciju.';
$string['capabilities'] = 'Iespējas';
$string['capabilities_help'] = 'Izvēlieties tās iespējas, kuras vēlaties piedāvāt rīku nodrošinātājam. Var atlasīt vairāk nekā vienu iespēju.';
$string['capabilitiesrequired'] = 'Lai šo rīku aktivizētu, ir nepieciešama piekļuve šādiem datiem:';
$string['cleanaccesstokens'] = 'Ārējā rīka piekļuves pilnvaru noņemšana, kurai beidzies derīguma termiņš';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Noklikšķiniet, lai turpinātu</a>';
$string['clientidadmin'] = 'Kliebta ID';
$string['clientidadmin_help'] = 'Klienta ID ir unikāla vērtība, ko izmanto, lai identificētu rīku. Tas tiek izveidots automātiski katram rīkam, kas izmanto JWT drošības profilu, kas ieviests LTI 1.3, un tam ir jābūt daļai no detaļām, kas tiek nodotas rīka nodrošinātājam, lai tas varētu konfigurēt savienojumu savā galā.';
$string['comment'] = 'Komentārs';
$string['configpassword'] = 'Attālinātā rīka parole pēc noklusējuma';
$string['configpreferheight'] = 'Ieteicamais augstums pēc noklusējuma';
$string['configpreferwidget'] = 'Noteikt logrīku kā palaišanu pēc noklusējuma';
$string['configpreferwidth'] = 'Ieteicamais platums pēc noklusējuma';
$string['configresourceurl'] = 'Resursu tīmekļa adrese (URL) pēc noklusējuma';
$string['configtoolurl'] = 'Attālinātā rīka tīmekļa adrese (URL) pēc noklusējuma';
$string['configtypes'] = 'Iespējot LTI lietotnes';
$string['configured'] = 'Konfigurēts';
$string['confirmtoolactivation'] = 'Vai tiešām vēlaties aktivizēt šo rīku?';
$string['contentitem'] = 'Satura vienuma ziņojums';
$string['contentitem_deeplinking'] = 'Atbalsta dziļo saiti (satura vienuma ziņojums)';
$string['contentitem_deeplinking_help'] = 'Ja tas ir atzīmēts, opcija “Atlasīt saturu” būs pieejama, pievienojot ārēju rīku.';
$string['contentitem_help'] = 'Ja tas ir atzīmēts, opcija “Atlasīt saturu” būs pieejama, pievienojot ārēju rīku.';
$string['contentitem_multiple_description'] = 'Jūsu kursam tiks pievienoti šādi vienumi:';
$string['contentitem_multiple_graded'] = 'Novērtēta aktivitāte (maksimālais vērtējums: {$a})';
$string['course_tool_types'] = 'Kursa rīki';
$string['courseactivitiesorresources'] = 'Kursu aktivitātes vai resursi';
$string['courseid'] = 'Kursa ID numurs';
$string['courseinformation'] = 'Kursa informācija';
$string['courselink'] = 'Sākt kursu';
$string['coursemisconf'] = 'Kurss ir nekorekti konfigurēts';
$string['createdon'] = 'Izveidots';
$string['curllibrarymissing'] = 'Lai izmantotu LTI, ir jābūt uzstādītai PHP Curl bibliotēkai';
$string['custom'] = 'Pielāgoti parametri';
$string['custom_config'] = 'Tiek lietota pielāgota rīka konfigurācija.';
$string['custom_help'] = 'Pielāgotie parametri ir iestatījumi, ko izmanto rīka nodrošinātājs. Piemēram, rādīšanai var izmantot pielāgotu parametru
konkrēts resurss no pakalpojumu sniedzēja. Katrs parametrs jāievada atsevišķā rindā, izmantojot formātu "name=value"; piemēram, "nodaļa=3".

Šo lauku var droši atstāt nemainītu, ja vien rīka nodrošinātājs nav norādījis.';
$string['custominstr'] = 'Pielāgotie parametri';
$string['debuglaunch'] = 'Atkļūdošanas iespēja';
$string['debuglaunchoff'] = 'Normāla palaide';
$string['debuglaunchon'] = 'Atkļūdošanas palaide';
$string['default'] = 'Pēc noklusējuma';
$string['default_launch_container'] = 'Palaides konteineris pēc noklusējuma';
$string['default_launch_container_help'] = 'Palaides konteineris ietekmē rīka attēlošanu, kad tas tiek palaists kursā. Daži palaišanas konteineri nodrošina lielāku ekrāna platību rīkam un citi nodrošina labāku integrāciju ar Moodle vidi.

* **Pēc noklusējuma** - Lieto palaides konteineru, kas norādīts rīka konfigurācijā.
* **Iegultais** - Rīks tiek attēlots eksistējošā Moodle logā, tādā pat veidā, kā lielākā daļa citu aktivitāšu tipu.
* **Iegultais, bez blokiem** - Rīks tiek attēlots eksistējošā Moodle logā tikai ar navigācijas kontroli lapas augšā.
* **Jauns logs** - Rīks tiek atvērts jaunā logā, izmantojot visu pieejamo vietu.
Atkarībā no pārlūkprogrammas, tas tiks atvērts jaunā cilnē vai uznirstošajā logā.
Ir iespējams, ka pārlūkprogramma nepieļaus jauna loga atvēršanu.';
$string['delegate'] = 'Deleģēt pasniedzējam';
$string['delegate_tool'] = 'Kā norādīts dziļās saites definīcijā vai Deleģēt pasniedzējam';
$string['delete'] = 'Dzēst';
$string['delete_confirmation'] = 'Vai tiešām vēlaties dzēst šo iepriekš konfigurēto rīku?';
$string['deletetype'] = 'Dzēst iepriekš konfigurētu rīku';
$string['display_description'] = 'Attēlot aktivitātes aprakstu palaišanas brīdī';
$string['display_description_help'] = 'Ja ir izvēlēts, aktivitātes apraksts (norādīts augstāk) tiks attēlots virs rīka nodrošinātāja satura.

Apraksts var tikt izmantots, lai sniegtu papildus instrukcijas rīka sācējiem, bet tas nav obligāts.

Apraksts nekad netiek attēlots, kad rīka padaides konteineris ir jaunā logā.';
$string['display_name'] = 'Attēlot aktivitātes nosaukumu, kad tā tiek palaista';
$string['display_name_help'] = 'Ja ir izvēlēts, aktivitātes nosaukums (norādīts augstāk) tiks attēlots virs rīka nodrošinātāja satura.

Ir iespējams, ka rīka nodrošinātājs var attēlot arī nosaukumu. Šī iespēja var novērst aktivitātes parādīšanu atkārtoti.

Nosaukums nekad netiek parādīts, kad rīka palaides konteineris ir jaunā logā.';
$string['domain_mismatch'] = 'Tīmekļa adreses (URL) domēna palaišana neatbilst rīka konfigurācijai.';
$string['donot'] = 'Nesūtīt';
$string['donotaccept'] = 'Nepieņemt';
$string['donotallow'] = 'Neatļaut';
$string['duplicateregurl'] = 'Šis reģistrācijas URL jau tiek izmantots';
$string['dynreg_update_btn_new'] = 'Reģistrēt kā jaunu ārējo rīku';
$string['dynreg_update_btn_update'] = 'Atjaunināt';
$string['dynreg_update_name'] = 'Rīka nosaukums';
$string['dynreg_update_notools'] = 'Kontekstā nav rīku.';
$string['dynreg_update_text'] = 'Reģistrācijas domēnam ir pievienoti esošie rīki. Vai vēlaties atjaunināt jau instalētu
ārējo rīku vai izveidot jaunu ārējo rīku?';
$string['dynreg_update_url'] = 'Bāzes URL';
$string['dynreg_update_version'] = 'LTI versija';
$string['dynreg_update_warn_dupdomain'] = 'Nav ieteicams vienā domēnā izmantot vairākus ārējos rīkus.';
$string['editdescription'] = 'Noklikšķiniet šeit, lai sniegtu šī rīka aprakstu';
$string['edittype'] = 'Rediģēt iepriekš konfigurētu rīku';
$string['embed'] = 'Iegult';
$string['embed_no_blocks'] = 'Iegult, bez blokiem';
$string['enableemailnotification'] = 'Sūtīt paziņojuma e-pastus';
$string['enableemailnotification_help'] = 'Ja iespējots, studenti saņems e-pasta paziņojumus, kad viņu rīka iesniegumi ir novērtēti.';
$string['enterkeyandsecret'] = 'Ievadiet savu patērētāja atslēgu un kopīgoto noslēpumu';
$string['enterkeyandsecret_help'] = 'Ja jums tika piešķirta patērētāja atslēga un/vai koplietots noslēpums, ievadiet tos šeit';
$string['errorbadurl'] = 'URL nav derīgs rīka URL vai kasetne.';
$string['errorincorrectconsumerkey'] = 'Patērētāja atslēga ir nepareiza.';
$string['errorinvaliddata'] = 'Nederīgi dati: {$a}';
$string['errorinvalidmediatype'] = 'Nederīgs multivides veids: {$a}';
$string['errorinvalidresponseformat'] = 'Nederīgs satura vienuma atbildes formāts.';
$string['errormisconfig'] = 'Rīks ir nekorekti konfigurēts. Lūdzu, prasiet savam Moodle administratoram, lai viņš salabo rīka konfigurāciju.';
$string['errortooltypenotfound'] = 'LTI rīka veids nav atrasts.';
$string['existing_window'] = 'Esošs logs';
$string['extensions'] = 'LTI paplašinājumu pakalpe';
$string['external_tool_type'] = 'Iepriekš konfigurēts rīks';
$string['external_tool_type_help'] = 'Rīka konfigurācijas galvenais mērķis ir izveidot drošu komunikāciju kanālu starp Moodle un rīka nodrošinātāju. Tas arī nodrošina noklusētās konfigurācijas iespēju un papildus servisu uzstādīšanu, ko nodrošina rīks.

* **Automātisks, balstīts palaides URL** - Šim iestatījumam vajadzētu tikt izmantotam visos gadījumos. Moodle izvēlēsies piemērotāko rīka konfigurāciju, kas balstīta palaides URL.
Tiks izmantoti rīki, kurus konfigurējis gan administrators, gan lietotājs kursā.
Kad tiek norādīts palaides URL, Moodle nodrošinās atsauksmi par to, vai tas to atpazīst vai nē. Ja Moodle neatpazīst palaides URL, jums vajadzēs ievadīt rīka konfigurācijas detaļas manuāli.
* **Īpašs iepriekš konfigurēts rīks** - Izvēloties šo rīka tipu, jūs varat likt Moodle lietot to rīka konfigurāciju, kad notiek komunikācijas ar ārējā rīka nodrošinātāju. Ja palaides URL nepieder rīka nodrošinātājam, parādīsies brīdinājums. Dažos gadījumos nav nepieciešams ievadīt palaides URL, norādot noteiktu rīka tipu (ja netiek palaists noteikts resurss rīka nodrošinātājā).
* **Pielāgota konfigurācija** - Lai uzstādītu pielāgotu rīka konfigurāciju tikai šajā instancē, rādītu paplašinātās opcijas un ievadītu patērētāja atslēgu un dalīto noslēpumu, jums ir jābūt iespējai pieprasīt tos no jūsu rīka nodrošinātāja.
Ne visi rīki pieprasa patērētāja atslēgu un dalīto noslēpumu, šajā gadījumā lauks ir jāatstāj tukšs.

###Rīka tipa rediģēšana

Ir pieejamas trīs ikonas Ārējā rīka tipu nolaižamājā sarakstā:

* **Pievienot** - Izveidot kursa līmeņa rīka konfigurāciju. Visas Ārējā Rīka instances šajā kursā var tikt izmantotas rīka konfigurācijai.
* **Rediģēt** - Izvēlieties kursa līmeņa rīka tipu no nolaižamā saraksta, pēc tam noklikšķiniet uz šīs ikonas. Rīka konfigurēšanas detaļas var tikt rediģētas.
* **Dzēst** - Novākt izvēlēto kursa līmeņa rīka tipu.';
$string['external_tool_types'] = 'Iepriekš konfigurēti rīki';
$string['failedtoconnect'] = 'Moodle nevarēja sazināties ar "{$a}" sistēmu';
$string['failedtocreatetooltype'] = 'Neizdevās izveidot jaunu rīku. Lūdzu, pārbaudiet URL un mēģiniet vēlreiz.';
$string['failedtodeletetoolproxy'] = 'Neizdevās izdzēst rīka reģistrāciju. Iespējams, jums vajadzēs apmeklēt sadaļu "Pārvaldīt ārējo rīku reģistrāciju" un manuāli izdzēst to.';
$string['filter_basiclti_configlink'] = 'Konfigurējiet vietnes un to paroles, kurām jūs dodat priekšroku.';
$string['filter_basiclti_password'] = 'Parole ir obligāta';
$string['filterconfig'] = 'LTI administrācija';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Lietot eksistējošu konfigurāciju nekorekti konfigurētajai instancei';
$string['fixnew'] = 'Jauna konfigurācija';
$string['fixnewconf'] = 'Definējiet jaunu konfigurāciju nekorekti konfigurētajai instancei';
$string['fixold'] = 'Lietot eksistējošu';
$string['force_ssl'] = 'Uzspiest SSL';
$string['force_ssl_help'] = 'Šīs opcijas izvēle uzspiež visām šī rīka nodrošinātāja palaidēm lietot SSL.

Tāpat visi tīmekļa servisa pieprasījumi no rīka nodrošinātāja izmantos SSL.

Ja tiek lietota šī opcija, apstipriniet, ka šī Moodle vietne un rīka nodrošinātājs atbalsta SSL.';
$string['forced_help'] = 'Šis iestatījums ir ticis uzstādīts piespiedu kārtā kursa vai vietnes līmeņa rīka konfigurācijā. Jūs nevarat to mainīt no šis saskarnes.';
$string['generaltool'] = 'Vispārējs rīks';
$string['global_tool_types'] = 'Iepriekš konfigurēti rīki';
$string['grading'] = 'Vērtējumu maršrutēšana';
$string['icon_url'] = 'Ikonas URL';
$string['icon_url_help'] = 'Ikonas URL ļauj modificēt ikonu, kas parādās kursa sarakstā šai aktivitātei. Tā vietā, lai lietotu LTI ikonu pēc noklusējuma, var norādīt ikonu, kas paziņo aktivitātes tipu.';
$string['id'] = 'ID';
$string['indicator:cognitivedepth'] = 'LTI kognitīvs';
$string['indicator:cognitivedepth_help'] = 'Šī rādītāja pamatā ir studenta sasniegtais izziņas dziļums LTI darbībā.';
$string['indicator:cognitivedepthdef'] = 'LTI kognitīvs';
$string['indicator:socialbreadth'] = 'LTI sociāls';
$string['indicator:socialbreadth_help'] = 'Šis rādītājs ir balstīts uz studentu sasniedzamo sociālo platumu LTI aktivitātē.';
$string['indicator:socialbreadthdef'] = 'LTI sociāls';
$string['initiatelogin'] = 'Inicializācijas pieteikšanās URL';
$string['initiatelogin_help'] = 'Rīka URL, uz kuru jānosūta pieteikšanās iniciēšanas pieprasījumi. Šis URL ir nepieciešams, lai rīkam varētu veiksmīgi nosūtīt ziņojumu.';
$string['invalidid'] = 'LTI ID nav pareizs';
$string['keytype'] = 'Publiskās atslēgas veids';
$string['keytype_help'] = 'Autentifikācijas metode, ko izmanto, lai apstiprinātu rīku.';
$string['launch_in_moodle'] = 'Moodle palaides rīks';
$string['launch_in_popup'] = 'Palaides rīks uznirstošajā logā';
$string['launch_url'] = 'Palaides URL';
$string['launch_url_help'] = 'Palaides URL norāda ārējā rīka tīmekļa adresi un var saturēt papildus informāciju, tādu kā, parādāmos resursus.
Ja jūs neesat pārliecināts, ko ievadīt palaides URL, lūdzu, sazinieties ar rīka nodrošinātāju, detalizētākas informācijas iegūšanai.

Ja jūs esat izvēlējies noteiktu rīka tipu, jums ne vienmēr būs nepieciešams norādīt palaides URL. Ja rīka saite tiek lietota tikai, lai palaistu rīka nodrošinātāja sistēmu, un tai nav noteikta resursa, tad šajā gadījumā jums nevajag norādīt palaides URL.';
$string['launchinpopup'] = 'Palaides konteiners';
$string['launchinpopup_help'] = 'Palaides konteineris ietekmē rīka attēlošanu, kad tas tiek palaists kursā. Daži palaišanas konteineri nodrošina lielāku ekrāna platību rīkam un citi nodrošina labāku integrāciju ar Moodle vidi. * **Pēc noklusējuma** - Lieto palaides konteineru, kas norādīts rīka konfigurācijā. * **Iegultais** - Rīks tiek attēlots eksistējošā Moodle logā, tādā pat veidā, kā lielākā daļa citu aktivitāšu tipu. * **Iegultais, bez blokiem** - Rīks tiek attēlots eksistējošā Moodle logā tikai ar navigācijas kontroli lapas augšā. * **Jauns logs** - Rīks tiek atvērts jaunā logā, izmantojot visu pieejamo vietu. Atkarībā no pārlūkprogrammas, tas tiks atvērts jaunā cilnē vai uznirstošajā logā. Ir iespējams, ka pārlūkprogramma nepieļaus jauna loga atvēršanu.';
$string['launchoptions'] = 'Palaides opcijas';
$string['leaveblank'] = 'Atstājiet tukšu, ja jums tie nav vajadzīgi';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Pievienot kursam specifiskas rīku konfigurācijas';
$string['lti:addinstance'] = 'Pievienot jaunu ārējo rīku';
$string['lti:addmanualinstance'] = 'Pievienot manuāli konfigurētu rīku';
$string['lti:addpreconfiguredinstance'] = 'Pievienot iepriekš konfigurētu rīku';
$string['lti:admin'] = 'Jābūt administratoram, kad rīks tiek palaists';
$string['lti:grade'] = 'Skatiet ārējā rīka atgrieztos vērtējumus';
$string['lti:manage'] = 'Jābūt pasniedzējam, kad rīks tiek palaists';
$string['lti:requesttooladd'] = 'Pieprasītais rīks ir konfigurēts vietnes līmenī';
$string['lti:view'] = 'Palaist ārējā rīka aktivitātes';
$string['lti_administration'] = 'Rediģēt iepriekš konfigurētu rīku';
$string['lti_errormsg'] = 'Rīks atgrieza šādu kļūdas paziņojumu: "{$a}"';
$string['lti_launch_error'] = 'Ārējā rīka palaišanas laikā radās kļūda:';
$string['lti_launch_error_tool_request'] = '<p>
Lai iesniegtu administratoram pieprasījumu par rīka konfigurācijas pabeigšanu, noklikšķiniet <a href="{$a->admin_request_url}" target="_top">šeit</a>.
</p>';
$string['lti_launch_error_unsigned_help'] = '<p>
Šī kļūda var būt radusies, jo rīka nodrošinātājam iztrūkst patērētāja atslēgas un koplietotā noslēpuma.
</p>
<p>
Ja jums ir patērētāja atslēga un koplietotais noslēpums, jūs tos varat ievadīt ārējā rīka instancē (pārliecinieties, ka paplašinātās opcijas ir redzamas).<br />
Kā alternatīvu jūs varat izveidot kursa līmeņa rīka nodrošinātāja konfigurāciju <a href="{$a->course_tool_editor}">šeit</a>.
</p>';
$string['lti_tool_request_added'] = 'Rīka konfigurācijas pieprasījums ir veiksmīgi iesniegts. Lai pabeigtu rīka konfigurāciju, nepieciešamības gadījumā, kontaktējieties ar administratoru.';
$string['lti_tool_request_existing'] = 'Rīka konfigurācija rīka domēnei jau ir iesniegta.';
$string['ltisettings'] = 'LTI iestatījumi';
$string['ltiunknownserviceapicall'] = 'LTI nezināma pakalpojuma API izsaukums.';
$string['ltiversion'] = 'LTI versija';
$string['ltiversion_help'] = 'Ziņojumu un pakalpojumu pieprasījumu parakstīšanai izmantotā LTI versija: LTI 1.0/1.1 un LTI 2.0 izmanto OAuth 1.0A drošības profilu; LTI 1.3.0 izmanto JWT.';
$string['main_admin'] = 'Vispārējā palīdzība';
$string['main_admin_help'] = 'Ārējie rīki ļauj Moodle lietotājiem nemanāmi savstarpēji iedarboties ar mācību resursiem, kas ir izvietoti attālināti. Izmantojot speciālu palaides protokolu, attālinātajam rīkam ir piekļuve daļai vispārīgās informācijas par palaides lietotāju. Piemēram, iestādes nosaukums, kursa ID, lietotāja ID un cita informācija, tāda kā, lietotāja vārds vai e-pasta adrese.

Rīku tipi, kas izmantoti šajā lapā, ir sadalīti trīs kategorijās:

* **Aktīvie** - Šos rīku nodrošinātājus ir apstiprinājuši un konfigurējuši administratori. Tie var tikt izmantoti jebkur kursā Moodle instancēs. Ja tiek ievadīta patērētāja atslēga un dalītais noslēpums, tiek izveidota uzticamība starp Moodle instanci un attālināto rīku, nodrošinot drošu komunikāciju kanālu.
* **Neizlemtie** - Šo rīku nodrošinātāji ir no pakotnes importa, bet administrators tās nav konfigurējis. Pasniedzēji var izmantot šos rīkus, ja viņiem ir patērētāja atslēga un dalītais noslēpums vai arī, ja tie netiek pieprasīti.
* **Noraidītie** - Šo rīku nodrošinātāji ir atzīmēti kā tādi, kurus administrators nevēlas padarīt pieejamus visai Moodle instancei. Pasniedzēji tik un tā var tos izmantot, ja viņiem ir patērētāja atslēga un dalītais noslēpums vai arī, ja tie netiek pieprasīti.';
$string['manage_external_tools'] = 'Pārvaldīt rīkus';
$string['manage_tool_proxies'] = 'Pārvaldīt ārējo rīku reģistrācijas';
$string['manage_tools'] = 'Pārvaldīt iepriekš konfigurētus rīkus';
$string['manuallyaddtype'] = 'Rīku var <a href="{$a}">konfigurēt arī manuāli</a>.';
$string['miscellaneous'] = 'Dažādi';
$string['misconfiguredtools'] = 'Tika atrastas nekorekti konfigurētas rīka instances';
$string['missingparameterserror'] = 'Lapa ir nekorekti konfigurēta: "{$a}"';
$string['module_class_type'] = 'Moodle moduļa tips';
$string['modulename'] = 'Ārējs rīks';
$string['modulename_help'] = 'Ārējā rīka aktivitāšu modulis ļauj studentiem savstarpēji sadarboties ar mācību resursiem un aktivitātēm citās tīmekļa vietnēs. Piemēram, ārējais rīks var nodrošināt pieeju  jaunam aktivitāšu tipam vai publicētāja mācību materiāliem.

Lai veidotu ārēja rīka aktivitāti, nepieciešams rīka nodrošinātājs, kurš atbalsta LTI (sadarbspējas mācību rīki). Pasniedzējs var izveidot ārēja rīka aktivitāti vai izmantot rīku, ko konfigurējis vietnes administrators.

Ārējā rīka aktivitātes atšķirās no URL resursiem vairākos veidos:

* ārējie rīki ir kontekstu atpazīstošs, tas ir, tiem ir pieeja informācijai (institūcija, kurss un vārds) par lietotāju, kas ir palaidis rīku;
* ārējie rīki atbalsta lasīšanu, atjaunošanu un vērtējumu dzēšanu, kas saistīti ar aktivitātes instanci;
* ārējo rīku konfigurācijas izveido uzticamību starp jūsu vietni un rīku nodrošinātāju, ļaujot drošu komunikāciju starp tiem';
$string['modulenameplural'] = 'Ārējie rīki';
$string['modulenamepluralformatted'] = 'LTI instances';
$string['name'] = 'Nosaukums';
$string['never'] = 'Nekad';
$string['new_window'] = 'Jauns logs';
$string['no_lti_configured'] = 'Nav konfigurētu aktīvu ārējo rīku.';
$string['no_lti_pending'] = 'Nav gaidošu ārēju rīku.';
$string['no_lti_rejected'] = 'Nav noraidītu ārēju rīku.';
$string['no_lti_tools'] = 'Nav konfigurēti nekādi ārējie rīki.';
$string['no_tp_accepted'] = 'Nav nevienas akceptētas ārējo rīku reģistrācijas.';
$string['no_tp_cancelled'] = 'Nav atcelto ārējo rīku reģistrāciju.';
$string['no_tp_configured'] = 'Nav konfigurēta neviena nereģistrēta ārējā rīka reģistrācija.';
$string['no_tp_pending'] = 'Nav gaidošu ārējo rīku reģistrāciju.';
$string['no_tp_rejected'] = 'Nav noraidītu ārējo rīku reģistrāciju.';
$string['noattempts'] = 'Šī rīka instancē nav tikuši veikti mēģinājumi';
$string['noltis'] = 'Nav ārējo rīku instanču';
$string['noprofileservice'] = 'Profila pakalpojums nav atrasts';
$string['noservers'] = 'Serveri netika atrasti';
$string['notypes'] = 'Patlaban Moodle nav neviena LTI rīka uzstādījuma. Noklikšķiniet uz Instalēšanas saites augšā, lai tos pievienotu.';
$string['noviewusers'] = 'Netika atrasts neviens lietotājs ar pilnvarām lietot šo rīku';
$string['opensslconfiginvalid'] = 'LTI 1.3 pieprasa, lai tīmekļa serverī būtu konfigurēts un pieejams derīgs openssl.cnf. Lūdzu, sazinieties ar vietnes administratoru, lai konfigurētu un iespējotu openssl šai vietnei.';
$string['optionalsettings'] = 'Izvēles iestatījumi';
$string['organization'] = 'Organizācijas detaļas';
$string['organizationdescr'] = 'Organizācijas apraksts';
$string['organizationid'] = 'Organizācijas ID';
$string['organizationid_default'] = 'Noklusējuma organizācijas ID';
$string['organizationid_default_help'] = 'Noklusējuma vērtība, ko izmantot organizācijas ID. Vietnes ID identificē šo Moodle instalāciju.';
$string['organizationid_help'] = 'Šīs Moodle instances unikāls identifikators. Parasti tiek lietots organizācijas DNS nosaukums.

Ja lauks ir atstāts tukšs, kā noklusētā vērtība tiks lietots Moodle vietnes resursdatora nosaukums.';
$string['organizationidguid'] = 'Organizācijas ID';
$string['organizationidguid_help'] = 'Unikāls šīs Moodle instances identifikators tika nodots šim rīkam kā platformas gadījuma GUID.

Ja šis lauks tiek atstāts tukšs, tiks izmantota noklusētā vērtība.';
$string['organizationurl'] = 'Organizācijas URL';
$string['organizationurl_help'] = 'Šīs Moodle instances pamata URL.

Ja šis lauks tiek atstāts tukšs, noklusētā vērtība tiks lietota, pamatojoties uz vietnes konfigurāciju.';
$string['pagesize'] = 'Iesniegumu skaits lapā';
$string['parameter'] = 'Rīka parametri';
$string['parameter_help'] = 'Rīka parametri ir iestatījumi, kurus rīku nodrošinātājs pieprasa nodot akceptētajā rīka starpniekserverī.';
$string['password'] = 'Dalītais noslēpums (dati, kas zināmi tikai iesaistītajām pusēm, lai nodrošinātu drošu komunikāciju)';
$string['password_admin'] = 'Dalītais noslēpums (dati, kas zināmi tikai iesaistītajām pusēm, lai nodrošinātu drošu komunikāciju)';
$string['password_admin_help'] = 'Dalītais noslēpums var tikt uzskatīts par paroli, kas tiek lietota autentificētai piekļuvei pie rīka. To piegādā rīka nodrošinātājs kopā ar patērētāja atslēgu.

Rīki, kuri nepieprasa drošu komunikāciju no Moodle un nenodrošina papildus pakalpojumus (tādus kā vērtējumu ziņošana) var nepieprasīt dalīto noslēpumu.';
$string['password_help'] = 'Iepriekš konfigurētiem rīkiem nav nepieciešams te ievadīt dalīto noslēpumu, jo dalītais noslēpums tiks nodrošināts, kā daļa no konfigurācijas procesa.

Šis lauks ir jāaizpilda, ja tiek veidota saite uz rīka nodrošinātāju, kas vēl nav konfigurēts.
Ja rīka nodrošinātājs tiks izmantots vairāk kā vienu reizi šajā kursā, kursa rīka konfigurācijas pievienošana ir laba ideja.

Dalītais noslēpums var tikt uzskatīts par paroli, kas tiek lietota autentificētai piekļuvei pie rīka. To piegādā rīka nodrošinātājs kopā ar patērētāja atslēgu.

Rīki, kuri nepieprasa drošu komunikāciju no Moodle un nenodrošina papildus pakalpojumus (tādus kā vērtējumu ziņošana) var nepieprasīt dalīto noslēpumu.';
$string['pending'] = 'Gaida';
$string['pluginadministration'] = 'Ārējā rīka administrēšana';
$string['pluginname'] = 'Ārējs rīks';
$string['preferheight'] = 'Ieteicamais augstums';
$string['preferwidget'] = 'Ieteikt logrīka palaidi';
$string['preferwidth'] = 'Ieteicamais platums';
$string['press_to_submit'] = 'Nospiediet, lai palaistu šo aktivitāti';
$string['privacy'] = 'Privātums';
$string['privacy:metadata:coursefullname'] = 'Kursa pilns nosaukums, no kura lietotājs piekļūst LTI patērētājam';
$string['privacy:metadata:courseid'] = 'Kursa ID, no kura lietotājs piekļūst LTI patērētājam';
$string['privacy:metadata:courseidnumber'] = 'Kursa ID numurs, no kura lietotājs piekļūst LTI patērētājam';
$string['privacy:metadata:courseshortname'] = 'Kursa īsais nosaukums, no kura lietotājs piekļūst LTI patērētājam';
$string['privacy:metadata:createdby'] = 'Lietotājs, kurš izveidoja ierakstu';
$string['privacy:metadata:email'] = 'Tā lietotāja e-pasta adrese, kurš piekļūst LTI patērētājam';
$string['privacy:metadata:externalpurpose'] = 'LTI patērētājs nodrošina lietotāja informāciju un kontekstu LTI rīku nodrošinātājam.';
$string['privacy:metadata:firstname'] = 'Tā lietotāja vārds, kurš piekļūst LTI patērētājam';
$string['privacy:metadata:fullname'] = 'Tā lietotāja pilns vārds, kurš piekļūst LTI patērētājam';
$string['privacy:metadata:lastname'] = 'Tā lietotāja uzvārds, kurš piekļūst LTI patērētājam';
$string['privacy:metadata:lti_submission'] = 'LTI iesniegums';
$string['privacy:metadata:lti_submission:datesubmitted'] = 'Laika zīmogs, kas norāda iesniegšanas laiku';
$string['privacy:metadata:lti_submission:dateupdated'] = 'Laikspiedols, kas norāda, kad iesniegums tika mainīts';
$string['privacy:metadata:lti_submission:gradepercent'] = 'Lietotāja vērtējums procentos';
$string['privacy:metadata:lti_submission:originalgrade'] = 'Lietotāja sākotnējais vērtējums';
$string['privacy:metadata:lti_submission:userid'] = 'Tā lietotāja ID, kurš iesniedza LTI aktivitāti';
$string['privacy:metadata:lti_tool_proxies'] = 'LTI starpniekserveri';
$string['privacy:metadata:lti_tool_proxies:name'] = 'LTI starpniekservera nosaukums';
$string['privacy:metadata:lti_types'] = 'LTI veidi';
$string['privacy:metadata:lti_types:name'] = 'LTI tipa nosaukums';
$string['privacy:metadata:role'] = 'Loma kursā lietotājam, kurš piekļūst LTI patērētājam';
$string['privacy:metadata:timecreated'] = 'Laiks, kad tika izveidots ieraksts';
$string['privacy:metadata:timemodified'] = 'Laiks, kad ieraksts tika mainīts';
$string['privacy:metadata:userid'] = 'Tā lietotāja ID, kurš piekļūst LTI patērētājam';
$string['privacy:metadata:useridnumber'] = 'Tā lietotāja ID numurs, kurš piekļūst LTI patērētājam';
$string['privacy:metadata:username'] = 'Tā lietotāja lietotājvārds, kurš piekļūst LTI patērētājam';
$string['publickey'] = 'Publiskā atslēga';
$string['publickey_help'] = 'Publiskā atslēga (PEM formātā), ko nodrošina rīks, lai varētu pārbaudīt ienākošo ziņojumu un pakalpojumu pieprasījumu parakstus.';
$string['publickeyset'] = 'Publiskās atslēgas komplekts';
$string['publickeyset_help'] = 'Publiskā atslēgas komplekts, no kura šī vietne izgūs rīka publisko atslēgu, lai ļautu pārbaudīt ienākošo ziņojumu un pakalpojumu pieprasījumu parakstus.';
$string['quickgrade'] = 'Atļaut ātro vērtēšanu';
$string['quickgrade_help'] = 'Ja iespējots, vairāki rīki var tikt vērtēti vienā lapā. Pievieno vērtējumus un komentārus, nospied "Saglabāt manas atsauksmes" pogu, lai saglabātu visas izmaiņas tajā lapā.';
$string['redirect'] = 'Jūs tiksiet novirzīts pāris sekunžu laikā. Ja tas nenotiek, nospiediet pogu.';
$string['redirectionuris'] = 'Novirzīšanas URI';
$string['redirectionuris_help'] = 'URI saraksts (viens katrā rindā), ko rīks izmanto, veicot autorizācijas pieprasījumus. Lai ziņojumu varētu veiksmīgi nosūtīt uz rīku, ir jāreģistrē vismaz viens.';
$string['register'] = 'Reģistrēt';
$string['register_warning'] = 'Šķiet, ka reģistrācijas lapas atvēršana aizņem kādu laiku. Ja tas neparādās, pārbaudiet, vai konfigurācijas iestatījumos ievadījāt pareizo URL. Ja Moodle izmanto https, pārliecinieties, ka konfigurējamais rīks atbalsta https un vietrādī URL izmantojat https.';
$string['registertype'] = 'Konfigurēt jauna ārējā rīka reģistrāciju';
$string['registration_options'] = 'Reģistrācijas opcijas';
$string['registrationname'] = 'Rīka nodrošinātāja nosaukums';
$string['registrationname_help'] = 'Ievadiet reģistrētā rīka nodrošinātāja nosaukumu.';
$string['registrationurl'] = 'Reģistrācijas URL';
$string['registrationurl_help'] = 'Rīka nodrošinātājam ir jābūt pieejamam reģistrācijas URL kā vietai, uz kuru jānosūta reģistrācijas pieprasījumi.';
$string['reject'] = 'Noraidīt';
$string['rejected'] = 'Noraidīts';
$string['resource'] = 'Resurss';
$string['resourcekey'] = 'Patērētāja atslēga';
$string['resourcekey_admin'] = 'Patērētāja atslēga';
$string['resourcekey_admin_help'] = 'Patērētāja atslēga var tikt uzskatīta par lietotāja vārdu, kas tiek izmantots autentificētai pieejai rīkam.
To var lietot rīka nodrošinātājs, lai unikāli identificēju Moodle vietni, no kuras lietotājs palaidis rīku.

Patērētāja atslēgu piegādā rīka nodrošinātājs. Patērētāja atslēgas iegūšanas metodes atšķirās dažādiem rīku nodrošinātājiem. Tas var būt automatizēts process vai arī tam ir nepieciešams dialogs ar rīka nodrošinātāju.

Rīki, kuri nepieprasa drošu komunikāciju no Moodle un nenodrošina papildus pakalpojumus (tādus kā vērtējumu ziņošana) var nepieprasīt dalīto noslēpumu.';
$string['resourcekey_help'] = 'Iepriekš konfigurētiem rīkiem nav nepieciešams te ievadīt dalīto noslēpumu, jo dalītais noslēpums tiks nodrošināts, kā daļa no konfigurācijas procesa.

Šis lauks ir jāaizpilda, ja tiek veidota saite uz rīka nodrošinātāju, kas vēl nav konfigurēts. Ja rīka nodrošinātājs tiks izmantots vairāk kā vienu reizi šajā kursā, kursa rīka konfigurācijas pievienošana ir laba ideja.

Patērētāja atslēga var tikt uzskatīta par lietotāja vārdu, kas tiek izmantots autentificētai pieejai rīkam. To var lietot rīka nodrošinātājs, lai unikāli identificēju Moodle vietni, no kuras lietotājs palaidis rīku.

Patērētāja atslēgu piegādā rīka nodrošinātājs. Patērētāja atslēgas iegūšanas metodes atšķirās dažādiem rīku nodrošinātājiem. Tas var būt automatizēts process vai arī tam ir nepieciešams dialogs ar rīka nodrošinātāju.

Rīki, kuri nepieprasa drošu komunikāciju no Moodle un nenodrošina papildus pakalpojumus (tādus kā vērtējumu ziņošana) var nepieprasīt dalīto noslēpumu.';
$string['resourceurl'] = 'Resursu URL';
$string['return_to_course'] = 'Klikšķiniet <a href="{$a->link}" target="_top">šeit</a>, lai atgrieztos kursā.';
$string['saveallfeedback'] = 'Saglabāt visas manas atsauksmes';
$string['search:activity'] = 'Ārējais rīks - aktivitātes informācija';
$string['secure_icon_url'] = 'Droša ikonas URL';
$string['secure_icon_url_help'] = 'Līdzīga kā ikonas URL, bet tiek lietota, ja lietotājs droši piekļūst Moodle  caur SSL. Šī lauka galvenais mērķis ir novērst to, ka pārlūkprogramma brīdina lietotāju, ja piekļuve lapai notika ar SSL, bet ir pieprasījums parādīt nedrošu attēlu.';
$string['secure_launch_url'] = 'Drošas palaišanas URL';
$string['secure_launch_url_help'] = 'Līdzīgs kā palaišanas URL, bet tiek lietota palaišanas URL vietā, ja tiek pieprasīta augsta drošība. Ja Moodle vietnei piekļūst ar SSL vai arī, ja rīka konfigurācijā ir uzstādīts, ka palaišana vienmēr ir ar SSL, tad Moodle izmantos drošas palaišanas URL.

Palaišanas URL arī var tikt uzstādīta izmantot https adresi, lai piespiestu palaišanos ar SSL, un šis lauks var tikt atstāts tukšs.';
$string['selectcontent'] = 'Izvēlēties saturu';
$string['send'] = 'Sūtīt';
$string['services'] = 'Pakalpes';
$string['services_help'] = 'Izvēlieties tos pakalpojumus, kurus vēlaties piedāvāt rīku nodrošinātājam. Var izvēlēties vairāk nekā vienu pakalpojumu.';
$string['setupoptions'] = 'Uzstādīšanas opcijas';
$string['share_email'] = 'Koplietot palaidēja e-pastu ar rīku';
$string['share_email_admin'] = 'Koplietot sācēja e-pastu ar rīku';
$string['share_email_admin_help'] = 'Norādiet, vai lietotāja, kurš palaidīs rīku, e-pasta adrese tiks koplietota ar rīka nodrošinātāju. Rīka nodrošinātājam var vajadzēt sācēja e-pasta adresi, lai atšķirtu lietotājus ar vienādiem vārdiem lietotāja interfeisā vai lai sūtītu e-pastus lietotājiem, balstoties uz darbībām ar rīku.';
$string['share_email_help'] = 'Norādiet, vai lietotāja, kurš palaidīs rīku, e-pasta adrese tiks koplietota ar rīka nodrošinātāju. Rīka nodrošinātājam var vajadzēt sācēja e-pasta adresi, lai atšķirtu lietotājus ar vienādiem vārdiem  vai lai sūtītu e-pastus lietotājiem, balstoties uz darbībām ar rīku.

Ņemiet vērā, ka šie iestatījumi var tikt pārrakstīti rīka konfigurācijā.';
$string['share_name'] = 'Koplietot palaidēja vārdu ar rīku';
$string['share_name_admin'] = 'Koplietot palaidēja vārdu ar rīku';
$string['share_name_admin_help'] = 'Norādiet, vai lietotāja, kurš palaidīs rīku, pilns vārds tiks koplietots ar rīka nodrošinātāju. Rīka nodrošinātājam var vajadzēt sācēju vārdus, lai parādītu nozīmīgu informāciju rīkā.';
$string['share_name_help'] = 'Norādiet, vai lietotāja, kurš palaidīs rīku, pilns vārds tiks koplietots ar rīka nodrošinātāju. Rīka nodrošinātājam var vajadzēt sācēju vārdus, lai parādītu nozīmīgu informāciju rīkā.

Ņemiet vērā, ka šie iestatījumi var tikt pārrakstīti rīka konfigurācijā.';
$string['share_roster'] = 'Atļaut rīkam piekļūt šī kursa sarakstam';
$string['share_roster_admin'] = 'Rīks var piekļūt kursa sarakstam';
$string['share_roster_admin_help'] = 'Norādiet, vai rīks var piekļūt sarakstam ar lietotājiem, kuri ir piereģistrējušies kursos, no kā šis rīka tips tiek palaists.';
$string['share_roster_help'] = 'Norādiet, vai rīks var piekļūt sarakstam ar lietotājiem, kuri ir piereģistrējušies kursos.

Ņemiet vērā, ka šie iestatījumi var tikt pārrakstīti rīka konfigurācijā.';
$string['show_in_course_activity_chooser'] = 'Rādīt aktivitāšu atlasītājā un kā iepriekš konfigurētu rīku';
$string['show_in_course_lti1'] = 'Rīka konfigurācijas izmantošana';
$string['show_in_course_lti1_help'] = 'Šis rīks var tikt parādīts aktivitāšu atlasītājā, ko pasniedzējs var atlasīt, lai pievienotu kursam. Alternatīvi, pievienojot kursam ārēju rīku, to var parādīt iepriekš konfigurētā rīka nolaižamajā izvēlnē. Vēl viena iespēja ir izmantot rīka konfigurāciju tikai tad, ja, pievienojot kursam ārēju rīku, ir ievadīts precīzs rīka URL.';
$string['show_in_course_lti2'] = 'Rīka konfigurācijas izmantošana';
$string['show_in_course_lti2_help'] = 'Šo rīku var parādīt aktivitāšu atlasītājā, ko pasniedzējs var atlasīt, lai pievienotu kursam, vai iepriekš konfigurētā rīka nolaižamajā izvēlnē, pievienojot kursam ārēju rīku.';
$string['show_in_course_no'] = 'Nerādi; izmantot tikai tad, ja ir ievadīts atbilstošs rīka URL';
$string['show_in_course_preconfigured'] = 'Rādīt kā iepriekš konfigurētu rīku, pievienojot ārēju rīku';
$string['sitehost'] = 'Vietnes saimniekdatora nosaukums';
$string['siteid'] = 'Vietnes ID';
$string['size'] = 'Izmēra parametri';
$string['submission'] = 'Iesniegums';
$string['submissions'] = 'Iesniegumi';
$string['submissionsfor'] = 'Iesniegumi par {$a}';
$string['subplugintype_ltiresource'] = 'LTI pakalpojuma resurss';
$string['subplugintype_ltiresource_plural'] = 'LTI pakalpojuma resursi';
$string['subplugintype_ltiservice'] = 'LTI pakalpe';
$string['subplugintype_ltiservice_plural'] = 'LTI pakalpes';
$string['subplugintype_ltisource'] = 'LTI avots';
$string['subplugintype_ltisource_plural'] = 'LTI avoti';
$string['successfullycreatedtooltype'] = 'Veiksmīgi izveidots jauns rīks!';
$string['successfullyfetchedtoolconfigurationfromcontent'] = 'Veiksmīgi iegūta rīka konfigurācija no atlasītā satura.';
$string['toggle_debug_data'] = 'Pārslēgt atkļūdošanas datus';
$string['tool_config_not_found'] = 'Rīka konfigurācija nav atrodama šai saitei';
$string['tool_settings'] = 'Rīka iestatījumi';
$string['tooldescription'] = 'Rīka apraksts';
$string['tooldescription_help'] = 'Rīka apraksts, kas tiks parādīts pasniedzējiem aktivitāšu sarakstā.

Tajā jāapraksta, kādam nolūkam rīks ir paredzēts un ko tas dara, kā arī visa papildu informācija, kas skolotājam var būt jāzina.';
$string['tooldetailsaccesstokenurl'] = 'Piekļuves marķiera URL';
$string['tooldetailsauthrequesturl'] = 'Autentifikācijas pieprasījuma URL';
$string['tooldetailsclientid'] = 'Klienta ID';
$string['tooldetailsdeploymentid'] = 'Izvietošanas ID';
$string['tooldetailsmailtosubject'] = 'LTI rīka konfigurācija';
$string['tooldetailsmodalemail'] = 'E-pasts';
$string['tooldetailsmodallink'] = 'Skatīt konfigurācijas informāciju';
$string['tooldetailsmodaltitle'] = 'Rīka konfigurācijas informācija';
$string['tooldetailsplatformid'] = 'Platformas ID';
$string['tooldetailspublickeyseturl'] = 'Publiskās atslēgas komplekta URL';
$string['toolisbeingused'] = 'Šis rīks tiek izmantots {$a} reizes';
$string['toolisnotbeingused'] = 'Šis rīks vēl nav izmantots';
$string['toolproxy'] = 'Ārējo rīku reģistrācijas';
$string['toolproxy_help'] = 'Ārējo rīku reģistrācija ļauj Moodle vietnes administratoriem konfigurēt ārējos rīkus no rīka starpniekservera, kas iegūts no rīku nodrošinātāja, kas atbalsta LTI 2.0. Lai sāktu procesu, ir nepieciešams tikai reģistrācijas URL, ko nodrošina rīka nodrošinātājs. Rīka nodrošinātājam piedāvātās iespējas un pakalpojumi tiek atlasīti, konfigurējot jaunu reģistrāciju.

Šajā lapā uzskaitītās rīku reģistrācijas ir iedalītas četrās kategorijās:

* **Konfigurēts** — šīs rīku reģistrācijas ir iestatītas, bet reģistrācijas process vēl nav sākts.
* **Gaida** — šo rīku reģistrāciju reģistrācijas process ir sākts, bet nav pabeigts. Atveriet un saglabājiet iestatījumus, lai to pārvietotu
atpakaļ uz kategoriju "Konfigurēts".
* **Pieņemts** — šīs rīku reģistrācijas ir apstiprinātas; rīka starpniekserverī norādītie resursi parādīsies iepriekš konfigurēto rīku lapā
ar sākotnējo statusu “Gaida”.
* **Noraidīts** — šīs rīku reģistrācijas ir tās, kas tika noraidītas reģistrācijas procesa laikā. Atveriet un saglabājiet iestatījumus, lai to pārvietotu
atpakaļ uz kategoriju "Konfigurēts", lai reģistrācijas procesu varētu atsākt.';
$string['toolproxyregistration'] = 'Ārējā rīka reģistrācija';
$string['toolregistration'] = 'Ārējā rīka reģistrācija';
$string['toolsetup'] = 'Ārēja rīka konfigurācija';
$string['tooltypeadded'] = 'Pievienots iepriekš konfigurēts rīks';
$string['tooltypedeleted'] = 'Iepriekš konfigurētais rīks ir izdzēsts';
$string['tooltypenotdeleted'] = 'Nevarēja izdzēst iepriekš konfigurētu rīku';
$string['tooltypes'] = 'Rīki';
$string['tooltypeupdated'] = 'Iepriekš konfigurētais rīks ir atjaunināts';
$string['toolurl'] = 'Rīka URL';
$string['toolurl_contentitemselectionrequest'] = 'Satura atlases URL';
$string['toolurl_contentitemselectionrequest_help'] = 'Satura atlases URL tiks izmantots, lai palaistu satura atlases lapu no rīka nodrošinātāja. Ja tas ir tukšs, tiks izmantots rīka URL';
$string['toolurl_help'] = 'Rīka URL tiek izmantots, lai saskaņotu rīku URL ar pareizo rīka konfigurāciju. URL prefikss ar http(-iem) nav obligāts.

Turklāt bāzes URL tiek izmantots kā rīka URL, ja ārējā rīka instancē nav norādīts rīka URL.

Piemēram, bāzes URL *tool.com* atbilstu tālāk norādītajam.

* tool.com
* tool.com/quizzes
* tool.com/quizzes/quiz.php?id=10
* www.tool.com/quizzes

Bāzes URL *www.tool.com/quizzes* atbilstu tālāk norādītajam:

* www.tool.com/quizzes
* tool.com/quizzes
* tool.com/quizzes/take.php?id=10

Bāzes URL *quiz.tool.com* atbilstu tālāk norādītajam:

* quiz.tool.com
* quiz.tool.com/take.php?id=10

Ja vienam domēnam ir paredzētas divas dažādas rīku konfigurācijas, tiks izmantota visprecīzākā atbilstība.

Varat arī ievietot kasetnes URL, ja jums tāds ir, un informācija par rīku tiks aizpildīta automātiski.';
$string['toolurlplaceholder'] = 'Rīka URL...';
$string['typename'] = 'Rīka nosaukums';
$string['typename_help'] = 'Rīka nosaukums tiek izmantots, lai identificētu rīka nodrošinātāju Moodle. Norādītais nosaukums būs redzams pasniedzējiem, ievadot ārējos rīkus kursos.';
$string['types'] = 'Tipi';
$string['unabletocreatetooltype'] = 'Nevar izveidot rīku';
$string['unabletofindtooltype'] = 'Nevar atrast rīku {$a->id}';
$string['unknownstate'] = 'Nezināms stāvoklis';
$string['update'] = 'Atjauninājums';
$string['useraccountinformation'] = 'Lietotāja konta informācija';
$string['userpersonalinformation'] = 'Lietotāja personas informācija';
$string['using_tool_cartridge'] = 'Izmantojot instrumentu kasetni';
$string['using_tool_configuration'] = 'Tiek lietota rīka konfgurācija:';
$string['validurl'] = 'Derīgai URL ir jāsākas ar http(s)://';
$string['viewsubmissions'] = 'Skatīt iesniegumus un vērtēšanas ekrānu';
