<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_catalogue', language 'lv', version '4.0'.
 *
 * @package     tool_catalogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthiscourse'] = 'Par šo kursu';
$string['aboutthisprogram'] = 'Par šo programmu';
$string['all'] = 'Viss';
$string['aria:courseactions'] = 'Kursa aktivitātes';
$string['cataloguesettings'] = 'Manu programmu un kursu kataloga iestatījumi';
$string['certifications'] = 'Sertifikācijas';
$string['certificationstatuscertified'] = 'Sertifikācija \'<strong>{$a->name}</strong>\' ir pabeigta';
$string['certificationstatuscertifiedwithdate'] = 'Sertifikācija \'<strong>{$a->name}</strong>\' ir pabeigta. Tās derīguma termiņš beigsies <strong>{$a->date}</strong>';
$string['certificationstatusexpired'] = 'Sertifikāta <strong>{$a->name}</strong> derīguma termiņš beidzās {$a->date}';
$string['certificationstatusopen'] = 'Sertifikācijai <strong>{$a->name}</strong> nav norādīts termiņš';
$string['certificationstatusopenwithdate'] = 'Pabeidziet šo programmu līdz \'<strong>{$a->date}</strong>\', lai iegūtu izpildītu sertifikāciju \'<strong>{$a->name}</strong>\'';
$string['certificationstatusoverdue'] = 'Sertifikācijas “<strong>{$a->name}</strong>” termiņš bija “<strong>{$a->date}</strong>”';
$string['complete'] = 'Pabeigts';
$string['completeatleast'] = 'Pabeigt vismaz {$a}';
$string['coursecoverhelp'] = 'Šis kurss ir daļa no programmas “{$a}”.';
$string['coursecoverhelpmultiprogram'] = 'Šis kurss ir daļa no dažām programmām';
$string['coursecoverhelptext'] = '<ul><li>Šis ir tikai viens kurss lielākās programmās.</li><li>Pēc šī kursa pabeigšanas varētu būt pieejami jauni kursi.</li></ul>';
$string['coursedisplayduelimit'] = 'Rādīt kursiem atlikušās dienas';
$string['coursedisplayduelimit_desc'] = 'Dienu skaits, no kurām lietotāji redzēs nelielu atgādinājumu (atlikušas X dienas) blakus kursa nosaukumam. Piemēram, ja iestatīts uz 14, atgādinājums būs redzams 14 dienu laikā pirms kursa noslēguma datuma. Daudzu dažādu noslēgšanas datumu gadījumā sistēma izvērtēs, kurš no tiem ir nākamais tuvākais. Iestatiet uz 0, lai atspējotu šo funkcionalitāti.';
$string['coursefiles'] = 'Kursa faili';
$string['courseimage_help'] = 'Kursa attēls.';
$string['coursenotavailable'] = 'Kurss nav pieejams';
$string['courses'] = 'Kursi';
$string['dates'] = 'Datumi';
$string['datesduedate'] = 'Izpildes datums';
$string['datesenddate'] = 'Beigu datums';
$string['datesstartdate'] = 'Sākuma datums';
$string['daysleft'] = 'Atlikušas {$a} dienas';
$string['defaultsortorder'] = 'Noklusējuma kārtošanas secība';
$string['displaycourseinfomodal'] = 'Parādīt kursa informācijas modālu';
$string['displayforeverybody'] = 'Parādīt visiem';
$string['displayforstudentsandguests'] = 'Rādīt tikai viesu piekļuves laikā un studentiem';
$string['displaynever'] = 'Nekad nerādīt';
$string['dontshowagain'] = 'Vairs nerādīt šo ziņojumu';
$string['duedate'] = 'Kārtot pēc noslēguma datuma';
$string['duedateinfo'] = 'Termiņš pēc 1 dienas';
$string['duedateinfodays'] = 'Termiņš pēc {$a} dienām';
$string['duedatex'] = '<strong>Izpildes datums:</strong> {$a}';
$string['enddatex'] = '<strong>Beigu datums:</strong> {$a}';
$string['errornopermissionviewcoursecover'] = 'Nav atļaujas skatīt kursa titullapu';
$string['errornopermissionviewprogram'] = 'Nav atļaujas skatīt programmu';
$string['incomplete'] = 'Nav pabeigts';
$string['information'] = 'Informācija';
$string['iunderstand'] = 'Es saprotu';
$string['lastaccess'] = 'Kārtot pēc pēdējās piekļuves';
$string['moreinfo'] = 'Vairāk informācijas';
$string['mycourses'] = 'Mani kursi';
$string['name'] = 'Kārtot pēc nosaukuma';
$string['notavailableunless'] = 'Nav pieejams, ja vien nav pieejams <strong>{$a}</strong>';
$string['notavailableuntil'] = 'Nav pieejams, kamēr nav pabeigts \'{$a}\'';
$string['notnow'] = 'Ne tagad';
$string['notset'] = 'Nav iestatīts';
$string['overdue'] = 'Nokavēts';
$string['pluginname'] = 'Mācību katalogs';
$string['privacy:metadata:preference:tool_catalogue_hide_program_cover_help'] = 'Vai rādīt programmas vāka palīdzību';
$string['privacy:metadata:preference:tool_catalogue_my_courses_filter'] = 'Vai filtrēt programmas/kursus pēc visiem/kursiem/programmām/pabeigts/nepabeigts';
$string['privacy:metadata:preference:tool_catalogue_my_courses_sort'] = 'Vai kārtot programmas/kursus pēc nosaukuma/izpildes datuma/pēdējās piekļuves';
$string['privacy:metadata:showprogramcoverhelp'] = 'Vai rādīt programmas vāka palīdzību';
$string['privacy:programcoverhelphidden'] = 'Programmas vāka palīdzība tika paslēpta';
$string['privacy:request:preference:set'] = 'Iestatījuma \'{$a->name}\' vērtība bija \'{$a->value}\'';
$string['proceedtocourse'] = 'Dodieties uz kursa saturu';
$string['proceedtoprogram'] = 'Doties uz programmas saturu';
$string['program'] = 'Programma';
$string['programdisplayduelimit'] = 'Rādīt dienas, kas atlikušas līdz programmas izpildes laikam';
$string['programdisplayduelimit_desc'] = 'Dienu skaits, no kurām lietotāji blakus programmas nosaukumam redzēs nelielu atgādinājumu (jāizpilda pēc X dienām). Piemēram, ja iestatīts uz 14, atgādinājums būs redzams 14 dienu laikā pirms programmas izpildes datuma. Iestatiet uz 0, lai atspējotu šo funkcionalitāti.';
$string['programempty'] = 'Šajā programmā nav kursu';
$string['programhelpimage'] = 'Programmas palīdzības attēls';
$string['programhelptext'] = '<ul><li>Programmas var ietvert dažādus kursus.</li><li>Lai pabeigtu programmu, pabeidziet kursus.</li></ul>';
$string['programhelptitle'] = 'Kas ir programma?';
$string['programimage_help'] = 'Programmas attēls.';
$string['programlink'] = 'Skatīt "{$a}" detalizētu informāciju';
$string['programlinksingle'] = 'Skatīt programmas informāciju';
$string['programs'] = 'Programmas';
$string['programstructure'] = 'Programmas struktūra';
$string['progress'] = '{$a}% pabeigti';
$string['progresscompleted'] = 'Pabeigts {$a->completed} no {$a->total}';
$string['recentlyaccessedcourses'] = 'Nesen piekļūti kursi';
$string['restricted'] = 'Nav pieejams, kamēr nav pabeigts <strong>{$a}</strong>';
$string['searchplaceholder'] = 'Meklēt kursus vai programmas';
$string['selectenrolmentmethod'] = 'Izvēlēties reģistrācijas metodi';
$string['showcataloguecoursecategory'] = 'Rādīt kursu kategoriju kursu kartītēs';
$string['showcataloguecoursecategory_desc'] = 'Kursu kategorija būs redzama katrā kursa kartītē, kas atrodama “Informācijas panelī”, “Mani kursi” un dažos blokos.';
$string['showmore'] = 'Rādīt vēl {$a}...';
$string['startcourse'] = 'Uzsākt kursu';
$string['startdatex'] = '<strong>Sākuma datums:</strong> {$a}';
$string['todo'] = 'Veicamie darbi:';
$string['trainers'] = 'Pasniedzēji';
$string['xcourses'] = '{$a} kursi';
